Chromium Code Reviews
Help | Chromium Project | Sign in
(19)

Issue 2807123005: [instrumentation] Fix probe/BUILD.gn dependencies (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 weeks, 1 day ago by alph
Modified:
1 week, 2 days ago
Reviewers:
slan, pfeldman
CC:
chromium-reviews, blink-reviews
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

[instrumentation] Fix probe/BUILD.gn dependencies There are two targets. One for generating sources and another for compiling files. BUG=709568 Review-Url: https://codereview.chromium.org/2807123005 Cr-Commit-Position: refs/heads/master@{#465070} Committed: https://chromium.googlesource.com/chromium/src/+/63b2fd059db083da191d2dd9c53eb680baf2e010

Patch Set 1 #

Total comments: 1

Patch Set 2 : addging protocol #

Patch Set 3 : proper fix #

Messages

Total messages: 31 (19 generated)
alph
ptal this is a temp workaround for probes dependencies.
2 weeks, 1 day ago (2017-04-12 04:54:11 UTC) #4
slan
Thanks for making this change. https://codereview.chromium.org/2807123005/diff/1/third_party/WebKit/Source/core/probe/BUILD.gn File third_party/WebKit/Source/core/probe/BUILD.gn (right): https://codereview.chromium.org/2807123005/diff/1/third_party/WebKit/Source/core/probe/BUILD.gn#newcode57 third_party/WebKit/Source/core/probe/BUILD.gn:57: "//third_party/WebKit/Source/platform:make_platform_generated", When we made ...
2 weeks, 1 day ago (2017-04-12 14:08:32 UTC) #7
pfeldman
It seems like offending change can't be reverted?
2 weeks ago (2017-04-13 00:31:48 UTC) #8
alph
On 2017/04/13 00:31:48, pfeldman wrote: > It seems like offending change can't be reverted? Yes. ...
2 weeks ago (2017-04-13 01:17:05 UTC) #9
alph
On 2017/04/13 01:17:05, alph_ooo wrote: > On 2017/04/13 00:31:48, pfeldman wrote: > > It seems ...
2 weeks ago (2017-04-13 19:54:59 UTC) #10
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2807123005/20001
2 weeks ago (2017-04-13 19:55:57 UTC) #12
commit-bot: I haz the power
No L-G-T-M from a valid reviewer yet. CQ run can only be started once the ...
2 weeks ago (2017-04-13 19:55:58 UTC) #14
alph
I replaced the workaround with a proper fix. ptal
1 week, 2 days ago (2017-04-17 21:49:08 UTC) #22
slan
l-g-t-m, but will defer to pfeldman.
1 week, 2 days ago (2017-04-17 22:18:30 UTC) #23
pfeldman
lgtm
1 week, 2 days ago (2017-04-17 22:53:49 UTC) #24
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2807123005/40001
1 week, 2 days ago (2017-04-18 00:00:59 UTC) #28
commit-bot: I haz the power
1 week, 2 days ago (2017-04-18 00:07:25 UTC) #31
Message was sent while issue was closed.
Committed patchset #3 (id:40001) as
https://chromium.googlesource.com/chromium/src/+/63b2fd059db083da191d2dd9c53e...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld cc6ac46